
/* --------------------------------------- */
/* CONTENT */
/* --------------------------------------- */

div#content
	{
	border: 0px;
	margin-left: 403px; /* sidebar */
	_margin-left: 398px; /* sidebar */
	margin-right: 0px; /* sidebar */
	}

#sidebar
	{
	position:relative;
	font-size: 1.1em;
	width:395px; /* see margin content */
	_width: 390px;
	float:left;
	left:0px;
	}

#sidebar2
	{
	display: none;
	}

#column1
	{
	position:relative;
	width:182px; /* see margin content */
	float:left;
	left:0px;
	}

#column2
	{
	position: relative;
	font-size: inherit;
	height: auto;
	_height: 370px;
	min-height: 370px;
	margin: 0px;
	margin-left: 190px; /* column1 */
	margin-right: 190px; /* column3 */
	padding: 0px;
	}

#column3
	{
	position:relative;
	width:182px; /* see margin column2 */
	float:right;
	right:0px;
	}

#newsbox h3
	{
	font-size: 1em;
	margin-bottom: 5px;
	padding: 4px;
	}

#newsbox ul,
#newsbox ul li
	{
	position: relative;
	list-style: none;
/*
	height: auto;
	min-height: 185px;
*/
	margin: 0px;
	padding: 0px;
	display: block;
	}

#newsbox ul li
	{
	border: 0px;
	border-bottom: 1px dotted #929295;
	padding-bottom: 3px;
	}

/*
#newsbox ul li
	{
	border: 1px solid #929295;
	width: 124px;
	margin-right: 8px;
	float: left;
	}


#newsbox ul li.last				{ margin-right: 0px; }

*/

#newsbox ul li b
	{
	font-weight: bold;
	font-size: 0.95em;
/*
	height: auto;
	min-height: 30px;
*/
	padding: 4px;
	display: block;
	overflow: auto;
	overflow-x: hidden;
	}

#newsbox ul li img.news-thumb
	{
	margin-top: 3px;
	margin-right: 10px;
	float: left;
	}

#newsbox ul li p
	{
	font-size: 0.95em;
	margin: 0px;
	padding: 4px;
	}

.block hr
	{
	background: none;
	border: 0px;
	border-top: 1px dotted #929295;
	margin: 2px 4px 2px 4px;
	}

.showmore
	{
	text-align: right;
	width: 94%;
	margin: auto;
	padding-top: 8px;
	padding-bottom: 8px;
	}

#area .showmore
	{
	text-align: left;
	margin: 0px;
	}

/* ======================================= */
/* ======================================= */
/* ======================================= */
